@charset "UTF-8";

#menu {
  width: 980px;
  margin: 0 auto;
  background-color: #3b1f0a;
  text-align: center;
  padding:5px 0;
  margin: 0 0 20px 0;
  clear: both;
}

#menu {
  line-height: 0;
}

#menu-btn {
  text-align: center;
  padding: 10px 0 0 0;
}

#menu-btn li {
  margin:0 5px;
  float: left;
  font-size: 12px;
  line-height: 1;
}

#menu-btn li a {
  background-color: #faf3e1;
  border: 1px #301a0c solid;
  border-bottom: none;
  display: block;
  color: #01a0c;
  text-decoration: none;
  padding: 13px 13px 10px 13px;
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
}

#menu-btn li a:hover {
  background-color: #bd8b4d;
  color: #faf3e1;
}

#menu-btn li.active a {
  background-color: #301a0c;
  color: #faf3e1;
}

#menuchange {
  text-align: center;
  background: url(/web/20170725184746im_/http://www.chaiteacafe.jp/menu/img/select_bg.png) right top no-repeat;
  width: 369px;
  height:90px;
  float: right;
}

#menuchange select {
  background: #f0e0c9;
  border: 2px solid #301a0c;
  border-radius: 5px;
  color: #0C2245;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  text-align: left;
  vertical-align: middle;
  margin-top: 40px;
}
